server:
  servlet:
    context-path: /job-web
  port: 8089
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://49.4.21.141:45611/obpm2?characterEncoding=UTF-8&connectionTimeZone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: bcx
    password: Wstestv5qy#2022
  kafka:
    bootstrap-servers: 117.78.39.204:9092
  flink:
    baseApi: http://220.243.137.100:8081
    env: te
logging:
  level:
    root: debug